/* Default Text */
.Default {font-size: 12px; color: #000000; font-family: ±¼¸²; position: relative; line-height: 16px; text-decoration: none;}
A.Default:hover {color: #005506; text-decoration: underline;}

.DefaultBold { font-size: 12px; color: #000000; font-family: ±¼¸²; position: relative; line-height: 16px; text-decoration: none; font-weight: bold; }
A.DefaultBold:hover {color: #005506; text-decoration: underline;}

.DefaultAlert {font-size: 12px; color: #C00000; font-family: ±¼¸²; position: relative; line-height: 16px; text-decoration: none;}

.DefaultCaution {font-size: 12px; color: #FF7000; font-family: ±¼¸²; position: relative; line-height: 16px; text-decoration: none;}

.DefaultListPageBar {font-size: 10px; color: #FFFFFF; font-family: ±¼¸²; position: relative; line-height: 16px; text-decoration: none;}
A.DefaultListPageBar:hover {color: #005506; text-decoration: underline;}

/* Pharagraph */
.Comment {font-size: 12px; color: #005506; font-family: ±¼¸²; position: relative; line-height: 16px; text-decoration: none;}
A.Comment:hover {color: #005506; text-decoration: underline;}

.Description {font-size: 12px; color: #707070; font-family: ±¼¸²; position: relative; line-height: 16px; text-decoration: none;}
A.Description:hover {color: #707070; text-decoration: underline;}

/* Form */
.SectionTitle {font-size: 12px; color: #005506; font-family: ±¼¸²; position: relative; line-height: 16px; text-decoration: none;}
A.SectionTitle:hover {color: #005506; text-decoration: underline;}

/* Icons */
.TinyIcon {top: 1px; position: relative;}

/* Buttons*/
.Buttons {top: 3px; position: relative;}

/*Controls*/
.TextField {top: -3px; position: relative;}

/* Error Text */
.ErrorMsg_Title {font-size: 12px; color: #A00000; font-family: ±¼¸²; position: relative; line-height: 16px; text-decoration: none;}

A.TopicList {font-size: 12px; color: #707070; font-family: ±¼¸²; position: relative; text-decoration: none;}
A.TopicList:hover {text-decoration: underline;}

A.LeftMenu {top: 3px; padding-left: 18px; font-size: 12px; color: #005506; font-family: ±¼¸²; position: relative; text-decoration: none;}
A.LeftMenu:hover {color: #000000; text-decoration: underline;}

A.Form_SectionTitle {top: 2px; padding-left: 16px; font-size: 12px; font-weight: bold; color: #005506; font-family: ±¼¸²; position: relative; text-decoration: none;}
A.Form_SectionTitle:hover {color: #000000; text-decoration: underline;}

A.Form_List {padding-left: 16px; font-size: 12px; color: #005506; line-height: 16px; font-family: ±¼¸²; position: relative; text-decoration: none;}
A.Form_List:hover {color: #000000; text-decoration: underline;}

A.Form_More {top: 5; padding-right: 8px; font-size: 11px; color: #F6FFC7; font-family: ±¼¸²; position: relative; text-decoration: none;}
A.Form_More:hover {color: #FFC700; text-decoration: underline;}

/* Form Text */
.Form_LocationPath {top: 1px; font-size: 12px; color: #000000; position: relative; font-family: ±¼¸²; text-decoration: none;}
.Form_LocationPath:hover {color: #005506; text-decoration: underline;}

P.bottom_01 {top: 6px; font-size: 12px; color: #F6FFC7; font-family: ±¼¸²; position: relative; text-decoration: none;}
P.bottom_02 {top: 3px; font-size: 12px; color: #008A0A; font-family: ±¼¸²; position: relative; text-decoration: none;}

/*
.leftmenu_quetion {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 12px; BACKGROUND: url(http://blip.msnserver.co.kr/poll_question_title_bg.gif) #ebf0fa fixed no-repeat right bottom; PADDING-BOTTOM: 5px; COLOR: #19316a; LINE-HEIGHT: 16px; PADDING-TOP: 5px; FONT-FAMILY: ±¼¸²
}

A.Form_SectionTitle:link {top: 2px; padding-left: 16px; font-size: 12px; font-weight: bold; color: #005506; font-family: ±¼¸²; position: relative; text-decoration: none;}
A.Form_SectionTitle:visited {top: 2px; padding-left: 16px; font-size: 12px; font-weight: bold; color: #005506; font-family: ±¼¸²; position: relative; text-decoration: none;}
A.Form_SectionTitle:hover {top: 2px; padding-left: 16px; font-size: 12px; font-weight: bold; color: #000000; font-family: ±¼¸²; position: relative; text-decoration: underline;}
A.Form_SectionTitle:active {top: 2px; padding-left: 16px; font-size: 12px; font-weight: bold; color: #005506; font-family: ±¼¸²; position: relative; text-decoration: none;}
*/